import {
	mapGetters
} from 'vuex';
import qs from 'qs';
import {
	throttle
} from "lodash";
export default {
	data() {
		return {}
	},
	computed: {
		...mapGetters({
			$abc: 'abcModel',
			$spdb: 'spdbModel',
			$ccb: 'ccbModel',
			$public: 'publicModel',
			$dfkl: 'dfklModel',
			$cib: 'cibModel',
			$icbcH: 'icbcHModel',
			$tjxt: 'tjxtModel',
			$homeOff: 'homeOff',
			$isDS: 'isDS',
			$isOut: 'isOut',
		}),
	},
	methods: {
	},
}